<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"] ?: array()) + array("_63f56933883d8170223ec3" . "99170a586e" => base64_decode("YWRtaW4u" . "Y3VycmVu" . "dF9wYW5l" . "bA=="));
global $area;
if (!AdminPanel::UserHasAccess($area)) {
    throw new \Claromentis\Core\Security\Exception\AdminAccessDeniedException($area);
}
global $g_application;


$current_panel = $g_application[$GLOBALS["__65da1b1ec2d6653e8" . "a0ab7848e536215"]["_63f56933883d8" . "170223ec399170" . "a586e"]];
$current_panel->Set($area);